_PTPObjectInfo(3)

NAME
_PTPObjectInfo

SYNOPSIS

  Data Fields
uint32_t StorageID
uint16_t ObjectFormat
uint16_t ProtectionStatus
uint64_t ObjectCompressedSize
uint16_t ThumbFormat
uint32_t ThumbCompressedSize
uint32_t ThumbPixWidth
uint32_t ThumbPixHeight
uint32_t ImagePixWidth
uint32_t ImagePixHeight
uint32_t ImageBitDepth
uint32_t ParentObject
uint16_t AssociationType
uint32_t AssociationDesc
uint32_t SequenceNumber
char * Filename
time_t CaptureDate
time_t ModificationDate
char * Keywords

Author

Generated automatically by Doxygen for libmtp from the source code.